podman-volume(1)

NAME

podman-volume - Simple management tool for volumes.

SYNOPSIS

podman volume subcommand

DESCRIPTION

podman volume is a set of subcommands that manage volumes.

SUBCOMMANDS
Subcommand | Description
podman-volume-create(1) | Create a new volume.
podman-volume-inspect(1) | Get detailed information on one or more volumes.
podman-volume-ls(1) | List all the available volumes.
podman-volume-rm(1) | Remove one or more volumes.
podman-volume-prune(1) | Remove all unused volumes.

HISTORY

November 2018, Originally compiled by Urvashi Mohnani ⟨umohnani@redhat.com⟩